/**************************************************\ 
(LG) Large Monitor Only
\**************************************************/
@media screen and (min-width: 1200px){
	/*
	.container-fluid{
		max-width: 100%;
	}
	
	.productlist-name-container{
		width	:	600px;
	}
	*/
	.container{
		
		/* width:960px; */
		width:1320px;
	
	}
	.nav-bar-container{
		position:fixed;
		width:100%;
		top:0;
		z-index:9;
		/*background-color: rgba(255,255,255,0.75);
		box-shadow: 0 2px 7px rgba(0,0,0,0.1);*/
	}
	
}
/**************************************************\ 
(LG) Large Monitor Only
\**************************************************/
@media screen and (min-width: 1400px){
	/*
	.container-fluid{
		max-width: 1200px;
	}
	*/
	.banner-slider .banner-carousel .slider-item{
		min-height: auto;
	}
}

/**************************************************\ 
(MD) Small Monitor Only
\**************************************************/
@media screen and (min-width:992px) and (max-width: 1199px){
	
	
	
}
/**************************************************\ 
(MD) Small Monitor Only 2
\**************************************************/
@media screen and (min-width:992px){
	
	.banner-52{
		/*
		margin-top: -24px;
		*/
	}
	
}

/**************************************************\ 
Small Monitor and below
\**************************************************/
@media screen and (max-width: 1199px){
	
}

/**************************************************\ 
(MD) Huge Screen Height
\**************************************************/
@media screen and (min-height:681px){
	.banner-slider .banner-carousel .slider-item{
		min-height: auto;
	}
}

/**************************************************\ 
Tablet and above; Excluding Phone
\**************************************************/
@media screen and (min-width: 768px){
	
}

/**************************************************\ 
(SM) Tablet Only
\**************************************************/
@media screen and (min-width:768px) and (max-width: 991px){
	
}

/**************************************************\ 
(SM) Tablet Only (Retina)
\**************************************************/
@media screen and (min-width:768px) and (max-width: 991px) and (-webkit-min-device-pixel-ratio: 2){}

/**************************************************\ 
(SM) Tablet Only (Landscape)
\**************************************************/
@media screen and (min-width:768px) and (max-width: 991px) and (orientation : landscape){}

/**************************************************\ 
(SM) Tablet Only (Portrait)
\**************************************************/
@media screen and (min-width:768px) and (max-width: 991px) and (orientation : portrait){}

/**************************************************\ 
Tablet and below
\**************************************************/
@media screen and (max-width: 991px){
	
	
	/*
	.container-fluid{
		padding-left: 15px;
		padding-right: 15px;
	}
	*/
	
	.nav-brand {
		float: left;
		width: auto;
		font-size: 28px;
		letter-spacing: -1px;
		border: 0;
	}
	
	.header{
		background: transparent;
		position: initial;
		width: auto;
		height: auto;
	}
	
	.menu-wrapper .nav-list {
		padding: 0 0 0 15px;
	}
	.menu-wrapper .nav-list li {
		display: list-item;
		margin: 0;
		text-align: left;
		font-size: 18px;
		padding-bottom: 14px;
		font-weight: 400;
		z-index: 100;
	}
	.menu-wrapper .nav-list li a {
		color: #000;
		width: 75%;
		text-transform: none;
		font-weight: 300;
	}
	.menu-wrapper .nav-list li a:hover {
		color: #9245dc;
	}
	.menu-wrapper .nav-list li.active a {
		color: #9245dc;
	}
	
	.close-menu {
		position: absolute;
		top: 20px;
		right: 20px;
		font-size: 16px;
		color: #ffffff;
		-webkit-transition: all 0.3s ease-out;
		-moz-transition: all 0.3s ease-out;
		-o-transition: all 0.3s ease-out;
		transition: all 0.3s ease-out;
	}
	
	.nav-header .cart{
		position: relative;
	}
	
	.footer{
		position: relative;
		z-index:0;
	}
	
	.menu-wrapper {
		position: fixed;
		z-index: -1;
		right: 0;
		top: 0;
		bottom: 0;
		width: 240px;
		height: 100%;
		
		background-color: #0c466b;
		/*
		background-image:url(../img/floral-vector-bg.jpg);
		*/
		background-size: initial;
		font-size: 13px;
		font-weight: 400;
		overflow-x: hidden;
		overflow-y: auto;
		-webkit-transform: translate3d(0, 0, 0);
		-moz-transform: translate3d(0, 0, 0);
		-o-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
		
		opacity : 0;
	}
	
	.menu-wrapper.up{
		
		opacity:1;
		z-index:2;
	}
	
	.productlist .productlist-price-container{
		/* position:relative; */
		width:215px;
		margin:0 auto;
	}
	.productlist-name-container{
		position:relative;
		left:initial;
		text-align:center;
	}
	
	#product_selection_form .form-group{
		width:100%;
	}
	
	
	.dropdown-menu{
		margin:0;
		padding:0;
	}
	
	
	.nav-brand img{
			/* 
		    width: 50px;
			margin: 10px 0; 
			*/ 
	}
	
	
	
	
	
	
	.navbar-nav{
	    margin-left: 0;
		float:none;
		margin:0;
	}
	.navbar-nav>li{
		float:none;
	}
	.navbar-nav>li>a{
	    cursor: pointer;
		color:#fff;
	}
	.navbar-nav > li > .dropdown-menu{
		margin-top:0;
		padding: 0;
		float: none;
		position: relative;
		border-left:none;
		border-right:none;
	}
	.navbar-nav .open .dropdown-menu>li>a{
	    padding: 10px 15px 10px 25px;
	}
	.dropdown-submenu .dropdown-menu{
		position: relative;
		left:0;
		border: none;
		box-shadow: none;
		width: 100%;
	}
	.dropdown-menu>li>a{
		cursor:pointer;
	}
	
	#footer .social  .social-content{
		text-align:center;
	}
	
	#footer .footer_center .widget-logo{
		text-align:center;
	}
	#footer .footer_center .widget-logo .img{
		margin-right: auto;
	}
}



/**************************************************\ 
(XS) Phone only
\**************************************************/
@media screen and (max-width:767px){
	
	.productlist .productlist-price-container{
		
	}
	.banner-slider .banner-carousel .slider-item{
		height: 460px;
		/*
		padding-top: 70px;
		padding-bottom: 70px;
		*/
	}
	
	.pull-left-xs{	
		float:left !important;
	}
	.payment-icon{
		width: 50px;
	}
}

/**************************************************\ 
Phone Landscape Only
\**************************************************/
@media only screen and (min-width: 481px) and (max-width: 767px) {}

/**************************************************\ 
Phone Portrait Only
\**************************************************/
@media only screen and (max-width: 480px){
	.nav-brand img{
		/* width:50px; */
	}
	.banner-slider .banner-carousel .slider-item {
		height: 200px; 
		/* height: auto; */
		/*
		padding-top: 70px;
		padding-bottom: 70px;
		*/
	}
	.productlist-name-container h2{
		font-size: 34px; 
	}
	.productlist-price-container .discount,.productlist-price-container .timer{
	}
	
	.process-logo{
		background-size: 300px !important;
	}
	
	.productlist .productlist-price-container{
		width:220px;
		margin:0 auto;
	}
	
	.progress-bar .box-icon{
		margin-left:20px;
	}
	
	.img-responsive2 {
		display: none;
	}
}